@charset "utf-8";
@import url("default.css");

.nation-title, h3 {
    margin-bottom: 40px;
}

.nation-title {
    font-size: 60px;
    font-weight: 400;
}
.nation-title img {
    border: 1px solid #000;
}

.small-nation-title {
    font-size: 32px;
    margin-left:20px;
}

#wrap h3 {
    text-align: center;
    font-size: 28px;
}

.section {
    border: 1px solid #eee;
    box-sizing: border-box;
    margin-bottom: 60px;
    padding:30px;
}

table {
    width: 100%;
    border: 0;
    font-size: 20px;
}

/* sbg */
.sbg h4 {
    font-size: 32px;
}

.deu {
    /* 독일 페이지 (europe_11) */
    background:url(../images/europe/sbg_deu.png) center no-repeat; color:#FFF;
}

.cyp {
    /* 키프로스 페이지 (europe_7) */
    background:url(../images/europe/sbg_cyp.png) center no-repeat; color:#FFF;
}

.por {
    /* 포르투갈 페이지 (europe_1) */
    background:url(../images/europe/sbg_por.png) center no-repeat; color:#FFF;
}

.mlt {
    /* 몰타 페이지 (europe_6) */
    background:url(../images/europe/sbg_malta.png) center no-repeat; color:#FFF;
}

.bul {
    /* 불가리아 페이지 (europe_9) */
    background:url(../images/europe/sbg_bul.png) center no-repeat; color:#FFF;
}

.grc {
    /* 그리스 페이지 (europe_8) */
    background:url(../images/europe/sbg_grc.png) center no-repeat; color:#FFF;
}

.hun {
    /* 헝가리 페이지 (europe_5) */
    background:url(../images/europe/sbg_hun.png) center no-repeat; color:#FFF;
}

.tur {
    /* 튀르키예 페이지 (europe_12) */
    background:url(../images/europe/sbg_tur.png) center no-repeat; color:#FFF;
}

.ita {
    /* 이탈리아 페이지 (europe_13) */
    background:url(../images/europe/sbg_ita.png) center no-repeat; color:#FFF;
}

.esp {
    /* 스페인 페이지 (europe_2) */
    background:url(../images/europe/sbg_esp.png) center no-repeat; color:#FFF;
}

.irl {
    /* 아일랜드 페이지 (europe_4) */
    background:url(../images/europe/sbg_irl.png) center no-repeat; color:#FFF;
}

.mon {
    /* 몬테네그로 페이지 (europe_10) */
    background:url(../images/europe/sbg_mon.png) center no-repeat; color:#FFF;
}

.uk {
    /* 영국 페이지 (europe_3) */
    background:url(../images/europe/sbg_uk.png) center no-repeat; color:#FFF;
}



/* 유럽 개관 영역 (survey) */
.europe-survey-part {
    display: flex;
}

.europe-survey-part .nation {
    margin-right:50px;
}
.europe-survey-part .nation img {
    width: 400px;
    height: 400px;
}

.europe-survey-part .survey {
    font-weight: bold;
}
.europe-survey-part .survey p {
    margin-bottom:10px;
}
.europe-survey-part .survey span {
    display: block;
}

/* 두 번째 영역 */
.eu-imigration-01 {
    background-color: #eee;
}

.eu-imigration-01 h3 {
    margin-bottom: 20px;
}

.eu-imigration-01 p {
    margin: 10px;
    font-size: 20px;
}

.eu-imigration-01 div {
    width: 100%;
    display: flex;
    margin-top: 30px;
}
.eu-imigration-01 div img {
    width:49%;
    margin-right:2%;
}
.eu-imigration-01 div img:last-child {
    margin:0;
}


/* 세 번째 영역 */
.limit p {
    font-weight: bold;
    margin:10px;
}
.limit p span {
    font-size: 10px;
    margin-right:3px;
    color:crimson;
}

.limit-sub {
    /* 키프로스 페이지 (europe_7) */
    padding-left:20px;
}


/* 네 번째 영역 */
.merit {
    background-color: #eee;
}
.merit p {
    font-weight: bold;
    margin:10px;
}
.merit p span {
    font-size: 10px;
    margin-right:3px;
    color:goldenrod;
}

.merit div, .limit div {
    width: 100%;
    display: flex;
    margin-top: 30px;
}
.merit img, .limit img {
    width:49%;
    margin-right:2%;
    
}

/* 다섯 번째 영역 */
.process img {
    width:100%;
}

.way p span {
    font-size: 10px;
    margin-right:3px;
    color:green;
}
.way p {
    font-weight: bold;
    margin:10px;
}

/* 테이블 영역 */
.mgt3 th, .table-title th, .table-title td {
    font-weight: bold;
    font-size: 22px;
}
.table-title th, .table-title td {
    background-color: #eee;
}
.other-invest {
    font-size: 16px;
}


/* 태블릿 PC */
@media (max-width:1024px) {
    .deu {
        /* 독일 페이지 (europe_11) */
        background:url(../images/europe/sbg_deu.png) 55% 80% no-repeat; color:#FFF;
    }
    
    .cyp {
        /* 키프로스 페이지 (europe_7) */
        background:url(../images/europe/sbg_cyp.png) 20% 60% no-repeat; color:#FFF;
    }

    .por {
        /* 포르투갈 페이지 (europe_1) */
        background:url(../images/europe/sbg_por.png) 58% 40% no-repeat; color:#FFF;
    }

    .grc {
        /* 그리스 페이지 (europe_8) */
        background:url(../images/europe/sbg_grc.png) 50% 50% no-repeat; color:#FFF;
    }

    #wrap .nation-title {
        font-size:48px;
        margin-bottom:24px;
        text-align: center;
    }

    .europe-survey-part .nation img {
        width: 100%;
        height: 300px;
    }

    .eu-imigration-01 div, 
    .merit div 
    {
        width: 100%;
        height: 100%;
        display: block;
        margin-top: 30px;
    }

    .eu-imigration-01 div img,
    .merit div img
    {
        width: 100%;
        height: 100%;
        margin:0;
    }
    .eu-imigration-01 div img:last-child,
    .merit div img:last-child
    {
        margin-top:30px;
    }
}

/* 모바일 */
@media (max-width:420px) {
    #wrap .nation-title {
        font-size:32px;
        margin-bottom:16px;
        text-align: center;
    }

    .mgt3 th, .table-title th, .table-title td {
        font-weight: bold;
        font-size: 13px;
    }


    .small-nation-title {
        font-size:20px;
    }

    .europe-survey-part {
        display: inline-block;
    }

    .europe-survey-part .nation {
        margin:0;
    }

    .europe-survey-part .nation img {
        margin-bottom:30px;
    }

    .eu-imigration-01 div, 
    .merit div 
    {
        width: 100%;
        display: block;
        margin-top: 30px;
    }

    .eu-imigration-01 div img:last-child,
    .merit div img:last-child
    {
        margin-top:30px;
    }
}